prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include/polkit-qt6-1

Name: polkit-qt6-gui-1
Description: Convenience library for using polkit with a Qt-styled API, GUI classes
Version: 0.200.0
Requires: Qt6Core Qt6Gui polkit-qt6-core-1
Libs: -Wl,-R${libdir} -L${libdir} -lpolkit-qt6-gui-1
Cflags: -I${includedir}
